html {
}

body {
background-image: url('_img/drawing.gif');
background-repeat: no-repeat;
background-position: top; 
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 11px;
line-height: 170%;
color: #000000;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

td {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 11px;
line-height: 170%;
color: #000000;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

h2 {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 150%;
color: #000000;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

table.main {
	width: 990px;
	height: 100%;
	max-height: 700px;
	margin: 0px;
	padding: 0px;
	background-image: _img/drawing.gif;
	background-repeat: no-repeat;
	background-position: left top;
} 

table.top_left {
	padding: 0px 0 0;
	margin: 0;
	width: 197px;
}

img {
	border: 0px;
	padding: 0;
	margin: 0px;
}



a:link {color: #000000; text-decoration: none; font-weight: normal; }
a:visited {color: #000000; text-decoration: none; font-weight: normal; }
a:hover   {color: #ff0000; text-decoration: none; font-weight: normal; }
a:active  {color: #000000; text-decoration: none; font-weight: normal; }
a.imgNoBG:hover {background-color: transparent;}


td.nav {
	background-color: #818181;
	min-width: 177px;
	max-width: 177px;
	padding:10px 0 7px 0px;
	margin: 0px;
	width: 197px;
	}

td.button {
	background-color: #818181;
	padding:0px 10px 5px;
	margin: 0px;
	width: 177px;
	border: none;
}

td.top_band {
	width: 396px;
	height:150px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	
	}
td.top_band_right {
	width: 397px;
	height:150px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	}

img.logo {
position: absolute;
top:10px;
left:665px;
}


img.heading {
padding:0 0 20px 10px;
margin:0 0 20px 10px;
}

td.grey_block {
	height:80px;
	min-width: 177px;
	max-width: 177px;
	width: 197px;
	background: #a7a7a7;
	margin: 0px;
	padding: 0px;
}

td.grey_band {
height:80px;
background: #cdcdcd;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight: bold;
color: #000000;
line-height: 170%;
padding:5px 150px 10px 10px;
}

td.grey_band_info {
	height:80px;
	background: #cdcdcd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000000;
	line-height: 140%;
	padding:10px 5px 10px 10px;
	margin: 0px;
}

td.quote {
	
	font-size: 10px;
	line-height: 170%;
	color: #000000;
	min-width: 177px;
	max-width: 177px;
	width: 177px;
	background: #fdb727;
	padding:10px 10px 0px;
	margin: 0px;
	text-align: left;
	vertical-align: top;
}


td.left_main {
	width:376px;
	padding: 10px;
	margin: 0px;
	text-align: left;
}


td.left_main_what {
	width:376px;
	width:expression(document.body.clientWidth < 376 ? "376px": "auto");
	padding: 10px 10px 10px 10px;
	margin: 0px;
}



td.right_main {
	background-color:transparent;
	padding: 10px 10px 10px 0px;
	margin: 0px;
	width: 387px;
	vertical-align: top;
}

td.gallery {
	padding: 10px 0px 5px 0px;
	margin: 0px;
	width: 397px;
}

td.galleryPic {
	padding: 0px 3px 0px 0px;
	margin: 0px;
	}

td.galleryPicLast {
	padding: 0px 0px 0px 0px;
	margin: 0px;
	}
	
img.gallery {
	padding: 0px 0 0 0;
	border: 1px #bcbcbc solid;
	margin: 8px 0 0 0;
	width: 397px;
}


div.caption {
font-size: 10px;
line-height: 130%;
color: #000000;
margin: 0 0px 0px 0;
padding: 5px 5px 5px 0px;
text-align: left;
}

td.bottom {
	background: #fdb727;
	font-size: 9px;
	line-height: 130%;
	color: #000000;
	padding: 0;
	margin: 0;
	text-decoration: none;
	vertical-align: top;
	height: 30px;
}

table.bottom {
	height: 30px;
	background: #fdb727;
	font-size: 9px;
	line-height: 160%;
	color: #000000;
	padding: 0;
	margin: 0;
	width: 100%;
}

td.box {
	padding: 0;
	margin: 0;
	height: 30px;
	width: 30px;
	vertical-align: top;
}

td.address {
	padding: 0 10px 0px;
	margin: 0;
	font-size: 10px;
	line-height: 160%;
	color: #000000;
	text-align: left;
	vertical-align: middle;
	height: 30px;
	position: relative;
}

span.stand_out {
font-weight:bold;
}

.portrait {
	margin: 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
	border: none;
}
